<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-municipaldim</identifier>
<title>Муниципальные услуги города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161021</modified>
<subject>муниципальные услуги, районы, Муниципальные органы власти</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7302011562-municipaldim/data-20161021T115021-structure-20161021T115021.xml</source>
<created>20161021T115021</created>
<provenance>Муниципальные услуги города Димитровграда</provenance>
<valid>20161021</valid>
<structure>20161021T115021</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-municipaldim/data-20160215T111925-structure-20160215T111925.xml</source>
<created>20160215T111925</created>
<provenance>Муниципальные услуги города Димитровграда</provenance>
<valid>20160215</valid>
<structure>20160215T111925</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-municipaldim/data-20151013T133502-structure-20151013T133502.xml</source>
<created>20151013T133502</created>
<provenance>Муниципальные услуги города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T133502</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-municipaldim/data-20150416T133648-structure-20150416T133648.xml</source>
<created>20150416T133648</created>
<provenance>Муниципальные услуги города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T133648</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-municipaldim/data-20141126T152235-structure-20141126T152235.xml</source>
<created>20141126T152235</created>
<provenance>Муниципальные услуги города Димитровграда</provenance>
<valid>20141126</valid>
<structure>20141126T152235</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-municipaldim/data-20131122T141653-structure-20131122T141653.xml</source>
<created>20131122T141653</created>
<provenance>Муниципальные услуги города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T141653</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7302011562-municipaldim/structure-20161021T115021.xsd</source>
<created>20161021T115021</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-municipaldim/structure-20160215T111925.xsd</source>
<created>20160215T111925</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-municipaldim/structure-20151013T133502.xsd</source>
<created>20151013T133502</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-municipaldim/structure-20150416T133648.xsd</source>
<created>20150416T133648</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-municipaldim/structure-20141126T152235.xsd</source>
<created>20141126T152235</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-municipaldim/structure-20131122T141653.xsd</source>
<created>20131122T141653</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>